@charset "utf-8";
* { margin : 0; padding : 0; }
body {
	margin: 0px;
	padding: 0px;
	background-color: #983b02;
	background-image: url(img/body_bg.jpg);
	background-repeat: repeat-x;
	height: 1600px;
	width: 1025px;
}
a {
	color: #99FFFF;
	text-decoration: underline;
}
a:hover {
	color: #99FF99;
	text-decoration: underline;
}
#wholenovena {
	background-image: url(../../Assets/img/day1to9.png);
	position: absolute;
	height: 70px;
	width: 90px;
	left: 354px;
	top: 132px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	z-index: 1;
}
#wholenovena:hover {
	background-image: url(../../Assets/img/day1to9hover.png);
}
#chitika {
	position: absolute;
	height: 250px;
	width: 550px;
	border: thin dotted #FFFFFF;
	left: 188px;
	top: 1270px;
}
#border1 {
	background-color: #ffffcc;
	position: absolute;
	height: 850px;
	width: 2px;
	left: 800px;
	top: 0px;
}
#border2 {
	background-color: #ffffcc;
	position: absolute;
	height: 2px;
	width: 800px;
	left: 0px;
	top: 850px;
}
#border3 {
	background-color: #ffffcc;
	position: absolute;
	height: 1150px;
	width: 2px;
	left: 800px;
	top: 0px;
}
h1 {
	font-size: 20px;
	color: #000000;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-indent: -9999px;
	padding: 0px;
	background-image: url(img/title_bg.png);
	height: 74px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: no-repeat;
	width: 378px;
	background-position: center;
	position: absolute;
	left: 264px;
	top: 19px;
}
h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	color: #FFFFCC;
	line-height: 32px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 5px;
	padding-top: 25px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
	text-indent: 25px;
	margin-top: 5px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFCC;
	line-height: 20px;
	width: 465px;
	text-align: left;
	clear: both;
	margin: 0px;
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 25px;
	text-indent: 25px;
}
#divine {
	position: absolute;
	z-index: 1;
	display: block;
	text-indent: 1px;
	padding: 0px;
	top: 265px;
	margin: 0px;
	height: 592px;
	width: 394px;
}
#content {
	height: auto;
	width: 515px;
	z-index: 1;
	margin: auto;
	padding: 0px;
	background-position: left;
	position: absolute;
	top: 265px;
	left: 400px;
}
.prayermid {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #660000;
	line-height: 20px;
	text-align: center;
	clear: both;
	font-style: italic;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: auto;
	text-indent: 0px;
	padding-left: 25px;
	margin-left: auto;
}
#footer {
	text-decoration: none;
	list-style-type: none;
	height: 75px;
	width: 725px;
	background-repeat: no-repeat;
	text-align: center;
	clear: both;
	background-position: center bottom;
	position: absolute;
	z-index: 1;
	left: -319px;
	top: -162px;
	margin: 0px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	border: thin dotted #FFFFCC;
}
#footer ul {
	text-decoration: none;
	list-style-type: none;
	display: inline;
	text-align: center;
	vertical-align: middle;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	height: 25px;
	padding: 0px;
	margin-top: 0px;
}
#footer li {
	text-decoration: none;
	list-style-type: none;
	line-height: 14px;
	text-align: center;
	vertical-align: middle;
	margin: 0;
	padding: 0px;
}
#footer a {
	color: #CCFF00;
	text-decoration: underline;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	display: inline;
	text-align: center;
	margin-right: 12px;
	margin-left: 12px;
	vertical-align: middle;
	line-height: 24px;
	padding: 0px;
}
#footer a:hover {
	color: #00FFFF;
	list-style-type: none;
	margin-bottom: 0;
	display: inline;
	text-align: center;
	margin-right: 12px;
	margin-left: 12px;
	margin-top: 0px;
	padding: 0px;
}
#social {
	position: absolute;
	height: 35px;
	width: 350px;
	left: 471px;
	z-index: 1;
	top: 219px;
} 
#fblike{
	height: 20px;
	width: 140px;
	position: absolute;
	z-index: 1;
	top: 6px;
	left: 0px;
}
#sharebuttons{
	height: 35px;
	width: 155px;
	position: absolute;
	z-index: 1;
	top: 0px;
	left: 136px;
	background-image: url(../../Assets/img/share_bg_darkbg.png);
	background-repeat: no-repeat;
}
#twitter{
	height: 31px;
	width: 31px;
	position: absolute;
	z-index: 1;
	top: 0px;
	left: 85px;
	background-image: url(../../Assets/img/twitterbg.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#twitter:hover{
	background-image: url(../../Assets/img/twitterbghover.png);
	background-repeat: no-repeat;
}
#googleplus{
	height: 31px;
	width: 31px;
	position: absolute;
        text-indent: -9999px;
	z-index: 1;
	top: 0px;
	left: 117px;
	background-image: url(../../Assets/img/gplusbg.png);
}
#googleplus:hover{
	background-image: url(../../Assets/img/gplusbghover.png);
        background-repeat: no-repeat; 
}
#email{
	height: 31px;
	width: 31px;
	position: absolute;
        text-indent: -9999px;
	z-index: 1;
	top: 0px;
	left: 148px;
	background-image: url(../../Assets/img/email.png);
}
#email:hover{
	background-image: url(../../Assets/img/emailhover.png);
        background-repeat: no-repeat;
}
#fbpage {
	display: block;
	height: 31px;
	width: 31px;
	position: absolute;
	z-index: 1;
	background-image: url(../../Assets/img/fb_bg.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	left: 180px;
	top: 0px;
} 
#fbpage:hover {
	background-image: url(../../Assets/img/fb_bghover.png);
	background-repeat: no-repeat;
	
}
#sidebar_nav {
	position: relative;
	z-index: 1;
	list-style-type: none;
	height: 615px;
	width: 93px;
	overflow: visible;
	float: right;
	padding-right: 10px;
	top: auto;
	right: auto;
	padding-top: 5px;
}
#sidebar_nav ul {
	z-index : 2;
	position : fixed;
	width : 93px;
	height : 703px;
	text-indent: -9999px;
	background-image: url(../../Assets/img/checkered4.png);
	background-repeat: no-repeat;
	background-position: top;
	overflow: visible;
}
#sidebar_nav li {
	text-indent: -9999px;
	position: relative;
	display: block;
}
#sidebar_nav a {
	position: relative;
	text-indent: -9999px;
	display: block;
}
li.sidebar_navgod a {
	top : 5px;
	width : 42px;
	height : 88px;
	background-image: url(../../Assets/img/GOD.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	list-style-type: none;
	display: block;
	right: 5px;
}
li.sidebar_navgod a:hover {
	background-image: url(../../Assets/img/GODHOVER.png);
}
li.sidebar_navholyspirit a {
	width : 42px;
	height : 88px;
	background-image: url(../../Assets/img/holyspirit.png);
	background-repeat: no-repeat;
	list-style-type: none;
	text-indent: -9999px;
	display: block;
	top: 3px;
	right: 5px;
}
li.sidebar_navholyspirit a:hover {
	background-image: url(../../Assets/img/holyspirithover.png);
}
li.sidebar_navmiraculous a {
	width : 42px;
	height : 88px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	background-image: url(../../Assets/img/miraculous.png);
	list-style-type: none;
	display: block;
	top: 1px;
	right: 5px;
}
li.sidebar_navmiraculous a:hover {
	background-image: url(../../Assets/img/miraculoushover.png);
}
li.sidebar_navperpetualhelp a {
	background-image: url(../../Assets/img/perpetualhelp.png);
	background-repeat: no-repeat;
	list-style-type: none;
	height: 88px;
	width: 42px;
	text-indent: -9999px;
	display: block;
	top: -1px;
	right: 5px;
}
li.sidebar_navperpetualhelp a:hover {
	background-image: url(../../Assets/img/perpetualhelphover.png);
	right: 6px;
}
li.sidebar_navhappiness a {
	width : 42px;
	height : 88px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	background-image: url(../../Assets/img/happiness.png);
	list-style-type: none;
	display: block;
	top: -3px;
	right: 5px;
}
li.sidebar_navhappiness a:hover {
	background-image: url(../../Assets/img/happinesshover.png);
	right: 6px;
}
li.sidebar_navhealing a {
	background-image: url(../../Assets/img/healing.png);
	background-repeat: no-repeat;
	list-style-type: none;
	height: 88px;
	width: 42px;
	text-indent: -9999px;
	display: block;
	top: -5px;
	right: 5px;
}
li.sidebar_navhealing a:hover {
	background-image: url(../../Assets/img/healinghover.png);
	right: 6px;
}
li.sidebar_navinfant  a {
	width : 42px;
	height : 88px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	background-image: url(../../Assets/img/infant.png);
	list-style-type: none;
	display: block;
	top: -7px;
	right: 5px;
}
li.sidebar_navinfant a:hover {
	background-image: url(../../Assets/img/infanthover.png);
	right: 6px;
}
li.sidebar_navbook  a {
	width : 42px;
	height : 88px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	background-image: url(../../Assets/img/book.png);
	list-style-type: none;
	display: block;
	top: -9px;
	right: 5px;
}
li.sidebar_navbook a:hover {
	background-image: url(../../Assets/img/bookhover.png);
	right: 6px;
}